'use strict';

var colorize = require('./colorize.js');

const { Colorizer } = colorize.__require();

/*
 * Simple method to register colors with a simpler require
 * path within the module.
 */
var levels = config => {
  Colorizer.addColors(config.colors || config);
  return config;
};

exports.levels = levels;
